<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deadly Class</Series>
  <Number>45</Number>
  <Web>https://www.comixology.com/Deadly-Class-45/digital-comic/918726</Web>
  <Summary>“SAVE YOUR GENERATION,” Part One
Critically acclaimed bestseller DEADLY CLASS returns in the apathy of the slacker era. Join MARCUS in 1991 where he lives in a bathtub, delivers pizza, and hides from the bite of reality. Haunted by his past and unable to change his ways, he self-medicates with drugs, sex, and music snobbery. But his past is never too far behind him.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918726], [ASINB08VLDFXRR]</Notes>
  <Publisher>Image</Publisher>
  <Genre>School Life, Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
